library SPDA;
{ Based on GenDev.dpr }
uses
  SysUtils,
  Classes,
  GenDevu in 'GenDevu.pas',
  SPDAu in 'SPDAu.pas';

exports
  ExtDevInit,
  ExtDevSetStr,
  ExtDevGetStr,
  ExtDevDoAction,
  ExtDevStart,
  ExtDevDoCharIn,
  ExtDevReadPoint,
  ExtDevStop,
  ExtDevDone;
begin
end.
